.title{
    margin: 0 auto;
    height: 100px;
    max-width: 60%;
    border-radius: 10px;
    box-shadow: 0.9em -0.8em 1.8em rgba(0, 0, 0, 0.4);
}

.title h1{
    padding: 20px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 2.5rem;
    color: #000;
    text-align: center;
}